#btn_back,
#btn_link{
  position: absolute;
  display: none;
  justify-content: center;
  align-items: center;
  height: 56px;
  width: 56px;
  top: 0px;
  left: 0px;
  border: none;
  transition: 0.32s;
  border-radius: var(--default-border-radius);
  background-color: transparent !important;
  overflow: hidden;
  opacity: 1;
  z-index: 15;
}
#btn_instance{
  position: absolute;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 56px;
  right: calc(38px + 16px);
  top: 0;
}
#btn_instance div{
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: rgba(0,0,0,0.16);
  height: fit-content;
  font-weight: 600;
  border-radius: var(--default-secondary-border-radius);
  font-size: 10px;
  padding: 4px 8px;
}
body.darkmode #btn_instance div{
  background-color: rgba(255,255,255,0.16);
}
#form_sidebar_instance {
  border-radius: var(--default-border-radius) var(--default-border-radius) 0 0;
  border-bottom: 1px solid #fff;
  overflow: hidden;
}
body.darkmode #form_sidebar_instance{
  border-bottom: 1px solid var(--box-bg);
}
#form_sidebar_instance *{
  gap: 0 !important;
}
#form_sidebar_instance grid2Col{
  display: grid !important;
  width: 100%;
  grid-template-columns: 50% 50% !important;
}
sidebar.colapsed #form_sidebar_instance grid2Col{
  display: flex !important;
  flex-direction: column !important;
}
#form_sidebar_instance grid3Col{
  display: grid !important;
  width: 100%;
  grid-template-columns: 33.33% 33.33% 33.33% !important;
}
#form_sidebar_instance button{
  flex-shrink: 1;
  border-radius: 0;
}
#form_sidebar_instance grid2Col > div > button{
  border-right: 1px solid #fff;
}
body.darkmode #form_sidebar_instance grid2Col > div > button{
  border-right: 1px solid var(--box-bg);
}
#btn_back{
  position: relative;
  top: 0;
  right: 0;
  opacity: 0.64 !important;
}
.newNotification::after{
  position: absolute;
  content: '';
  height: 9px;
  width: 9px;
  border-radius: 8px;
  top: 12px;
  right: 11px;
  background-color: #FFA554;
  -webkit-box-shadow: 0px 0px 10px 0px rgba(255, 165, 84, 0.49);
  -moz-box-shadow: 0px 0px 10px 0px rgba(255, 165, 84, 0.49);
  box-shadow: 0px 0px 10px 0px rgba(255, 165, 84, 0.49);
  border-radius: 20px;
  z-index: 2;
}
@keyframes ring {
  0%, 100% { transform: rotate(0); }
  20% { transform: rotate(-15deg); }
  40% { transform: rotate(15deg); }
  60% { transform: rotate(-10deg); }
  80% { transform: rotate(10deg); }
}
.ring {
  animation: ring 0.5s ease-in-out;
}
body.darkmode #btn_back{
  opacity: 1;
  box-shadow: none !important;
  background-color: transparent !important;
}
#btn_back .img{
  height: 32px;
  width: 32px;
  transition: 200ms;
  background: url('../../assets/icons/menu.svg') no-repeat center;
  filter: invert(0);
  transform: rotate(0deg);
  pointer-events: none;
  opacity: 0.64;
}
#btn_back .img{
  height: 30px;
  width: 30px;
  background: url('../../assets/icons/arrow_back_ios.svg') no-repeat center;
  background-position: center;
}
body.darkmode #btn_back .img{
  filter: invert(1);
  opacity: 1;
}
#btn_back.active{
  display: flex;
}
#btn_back.active .img{
  background: url('../../assets/icons/keyboard_arrow_down.svg') no-repeat center;
  transform: rotate(180deg);
}
body.darkmode #btn_back img{
  filter: invert(1) !important;
}
#hamburgerHead{
  position: fixed;
  display: none;
  transition: max-height 0.12s ease-in-out, opacity 0.12s ease-in-out;
  top: 0;
  left: 0;
  height: 110px;
  width: 100%;
  background-color: var(--body-bg-light);
  z-index: 5;
}
#hamburgerHead .icon{
  height: 32px;
  width: 32px;
  background-size: 32px;
  background-position: center;
  background-repeat: no-repeat;
  flex-shrink: 0;
}
#hamburgerHead .title{
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  align-items: center;
  max-width: calc(100% - 24px - 16px);
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  font-weight: 500;
  font-size: 22px;
  margin-left: 16px;
  height: 36px;
  margin-top: 60px;
  gap: 12px;
}
#hamburgerHead.active{
  border-bottom: none !important;
  box-shadow: none !important;
  height: 54px;
}
body.darkmode #hamburgerHead.active{
  border-bottom: none !important;
}
body.darkmode #hamburgerHead{
  background-color: var(--body-bg);
}
#hamburgerHead.scrolled{
  height: 54px;
}
#hamburgerHead.scrolled .title{
  max-width: calc(100% - 175px - 16px);
  text-overflow: ellipsis;
  margin-left: 16px;
  height: 24px;
  margin-top: 15px;
  font-size: 18px;
}
#hamburgerHead.backBtn.scrolled .title{
  margin-left: 40px;
}
#hamburgerHead.scrolled .title .icon{
  height: 26px;
  width: 26px;
  background-size: 26px;
}
#hamburgerHead.active #btn_instance{
  background-color: transparent;
}
sidebar{
  position: fixed;
  display: flex;
  flex-direction: column;
  height: 100dvh;
  width: 244px;
  top: 0;
  left: 0;
  backdrop-filter: blur(0px);
  transition: all 0.16s ease-in-out;
  padding: 32px 16px;
  white-space: nowrap;
  background-color: #fff;
  box-shadow: 6px 0px 0px 0px rgba(0, 0, 0, 0.24);
  border-right: 1px solid var(--box-border-light);
  gap: 16px;
  z-index: 999999;
}

sidebar.colapsed{
  width: calc(46px + 16px + 16px);
}
sidebar.active {
  box-shadow: 0px 0px 124px 0px rgba(0, 0, 0, 0.12);
}
sidebar .menuScrollspace{
  flex-shrink: 1;
  height: calc(100dvh - 198px);
}
sidebar.colapsed .menuScrollspace{
  height: calc(100dvh - 254px);
}
sidebar .sidebarContent{
  display: flex;
  height: fit-content;
  flex-direction: column;
  transition: opacity 0.16s ease-in-out;
  align-items: center;
  padding-bottom: 16px;
  flex-shrink: 1;
  gap: 16px;
  opacity: 1;
}
sidebar .sidebarContent.active{
  opacity: 1;
} 
body.darkmode sidebar{
  background-color: var(--box-bg);
  border-right: 1px solid var(--box-border);
}
company_logo{
  align-self: center;
  height: 53px;
  width: 90%;
  flex-shrink: 0;
  background-image: var(--company-logo);
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  border-radius: var(--default-border-radius);
}
body.darkmode company_logo{
  background-image: var(--dm-company-logo);
  filter: unset;
}
company_logo.natal{
  background-image: url('../../assets/logos/optipet_alt_color_1_natal.png');
}
body.darkmode company_logo.natal{
  background-image: url('../../assets/logos/optipet_alt_color_2_natal.png');
}

sidebar .labels,
sidebar .session {
  display: flex;
  flex-direction: column;
  width: 100%;
}
sidebar .session{
  gap: 8px;
}
sidebar .employeeInfo,
sidebar .instanceInfo{
  position: relative;
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  align-items: center;
  border-radius: var(--default-border-radius);
  padding: 8px;
  overflow: hidden;
  cursor: pointer;
  width: 100%;
  gap: 16px;
}
sidebar .employeeInfo:hover{
  background-color: rgba(0, 0, 0, 0.1);
}
sidebar .employeeInfo.instance{
  border-radius: 0 0 var(--default-border-radius) var(--default-border-radius);
  padding: 8px;
}
sidebar .employeeInfo.instance:hover {
  background-color: #6bcea7 !important;
}

sidebar .employeeInfo.instance {
  background-color: #518E76 !important;
}

sidebar .employeeInfo.instance:hover {
  background-color: #467e68 !important;
}

body.darkmode sidebar .employeeInfo.instance {
  background-color: #518E76 !important;
}

body.darkmode sidebar .employeeInfo.instance:hover {
  background-color: #5fab8d !important;
}

body.darkmode sidebar .employeeInfo.instance:hover {
  background-color: #518e76;
}
sidebar .employeeInfo.instance .pfp.online::after{
  border: 2px solid #a8d3c2;
}
body.darkmode sidebar .employeeInfo.instance .pfp.online::after{
  border: 2px solid #518e76;
}
sidebar .employeeInfo:active,
sidebar .instanceInfo:active{
  scale: 0.98;
}
sidebar .employeeInfo p{
  width: 100%;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
sidebar .employeeInfo b,
sidebar .instanceInfo b{
  display: flex;
  font-size: 13px;
}
sidebar .employeeInfo div,
sidebar .instanceInfo div{
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  text-align: left;
  gap: 4px;
}
sidebar .employeeInfo .pfp,
sidebar .instanceInfo .pfp{
  position: relative;
  height: 32px;
  width: 32px;
  border-radius: 32px;
  flex-shrink: 0;
  background-image: url('../../assets/images/user_noImage.jpg');
  background-size: cover;
  background-position: center;
}
body.darkmode sidebar .employeeInfo .pfp,
body.darkmode sidebar .instanceInfo .pfp{
  background-image: url('../../assets/images/user_noImage.darkmode.jpg');
}
sidebar .employeeInfo .pfp.offline::after,
sidebar .employeeInfo .pfp.online::after{
  position: absolute;
  content: '';
  height: 10px;
  width: 10px;
  border: 2px solid white;
  border-radius: 10px;
  top: -4px;
  right: -4px;
}
body.darkmode sidebar .employeeInfo .pfp.offline::after,
body.darkmode sidebar .employeeInfo .pfp.online::after {
  border: 2px solid var(--box-bg);
}
sidebar .employeeInfo .pfp.online::after{
  background-color: #56e370;
}
sidebar .employeeInfo.instance .pfp.online::after{
  background-color: #56e370;
}
sidebar .employeeInfo .pfp.offline::after{
  background-color: red;
}
sidebar .employeeInfo.instance .pfp.online::after{
  border: 2px solid #518E76;
}
sidebar .employeeInfo.instance:hover .pfp.online::after{
  border: 2px solid #467e68;
}
body.darkmode sidebar .employeeInfo.instance .pfp.online::after{
  border: 2px solid #518E76;
}
body.darkmode sidebar .employeeInfo.instance:hover .pfp.online::after{
  border: 2px solid #5fab8d;
}
sidebar .employeeInfo button{
  margin-top: 8px;
}
sidebar .employeeInfo p:first-of-type{
  font-size: 14px;
  text-align: left;
}
sidebar .employeeInfo p:last-of-type{
  font-size: 10px;
  text-transform: uppercase;
  text-align: left;
}
body.darkmode sidebar .employeeInfo p:first-of-type,
body.darkmode sidebar .employeeInfo p:last-of-type{
  color: #fff;
}
sidebar #testPeriodLink {
  width: 100%;
}
sidebar.colapsed .testPeriod{
  padding: 0 !important;
}
sidebar.colapsed .testPeriod .full > div{
  display: none;
}
sidebar .testPeriod{
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: center;
  width: 100%;
  border-radius: var(--default-border-radius);
  padding-left: 8px;
  cursor: pointer;
  gap: 4px;
}
sidebar .testPeriod::after,
sidebar .employeeInfo::after{
  position: absolute;
  content: '';
  height: 24px;
  width: 24px;
  background-image: url('../../assets/icons/chevron_right.svg');
  border-radius: var(--default-border-radius);
  background-size: cover;
  right: 0px;
}
sidebar .employeeInfo.instance::after{
  right: 4px;
}
sidebar.colapsed .employeeInfo{
  justify-content: center;
  padding: 8px 0;
}
sidebar.colapsed .testPeriod::after,
sidebar.colapsed .employeeInfo::after{
  display: none;
}
sidebar.colapsed .testPeriod.instance p,
sidebar.colapsed .employeeInfo.instance p{
  display: none;
}
sidebar .employeeInfo.instance p{
  color: #fff;
}
sidebar .testPeriod:hover {
  background-color: rgba(0, 0, 0, 0.12);
}
sidebar .testPeriod img{
  height: 24px;
  width: 24px;
  opacity: 0.64;
}
body.darkmode sidebar .testPeriod::after,
body.darkmode sidebar .employeeInfo::after,
sidebar .employeeInfo.instance::after{
  filter: invert(1);
}
sidebar .testPeriod:active{
  scale: 0.98;
}
sidebar .testPeriod .full{
  display: flex;
  flex-direction: row;
  align-items: center;
  padding: 8px 2px;
  gap: 16px;
}
sidebar .testPeriod .full > div{
  display: flex;
  flex-direction: column;
  justify-content: center;
  gap: 4px;
}
sidebar .testPeriod .reduced{
  display: none;
  flex-direction: column;
  align-items: center;
  gap: 8px;
}
body.darkmode sidebar .testPeriod img{
  filter: invert(1);
}
sidebar .testPeriod p{
  font-size: 10px;
  text-transform: uppercase;
}
sidebar .testPeriod .reduced p{
  text-align: center;
}
sidebar .shortcuts{
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  width: 100%;
}
sidebar.colapsed .shortcuts{
  flex-direction: column !important;
  flex-wrap: wrap !important;
}
sidebar .shortcuts button{
  flex-shrink: 1;
}
#darkMode_track{
  display: none;
}
#darkMode_track{
  display: flex;
  flex-wrap: wrap;
  height: 44px;
  width: 44px;
  overflow: hidden;
}
.darkMode_btn{
  justify-content: center;
  width: 100%;
  max-width: 44px;
  background-color: transparent !important;
  padding: none;
  border: none !important;
  transition: 150ms;
  border-radius: 0;
  z-index: 1;
}

sidebar.colapsed .menu button{
  width: 44px;
  text-indent: 9999px;
}
sidebar.colapsed button .counter{
  height: 12px;
  width: 12px;
  min-width: 0px;
  top: 8px;
  background-color: #56e370 !important;
  right: 7px;
}
  
sidebar.colapsed .employeeTextInfo{
  display: none;
}

.darkMode_btn img{
  margin: 0 !important;
  filter: invert(43%) sepia(0%) saturate(0%) hue-rotate(359deg) brightness(99%) contrast(92%);
}
.darkMode_btn.light img{
  filter: invert(88%) sepia(19%) saturate(1148%) hue-rotate(181deg) brightness(100%) contrast(108%);
}
sidebar .shortcuts button{
  box-shadow: none !important;
  background-color: transparent;
  border: none !important;
}
sidebar .shortcuts button:hover{
  background-color: rgba(0, 0, 0, 0.1);
}
sidebar .shortcuts button img{
  margin: 0 !important;
  filter: invert(43%) sepia(0%) saturate(0%) hue-rotate(359deg) brightness(99%) contrast(92%);
}
body.darkmode sidebar .shortcuts button img{
  filter: invert(1);
}

sidebar .btn_shortcut_logout {
  cursor: pointer;
}
sidebar .btn_shortcut_logout img{
  filter: brightness(0) saturate(100%) invert(39%) sepia(18%) saturate(1693%) hue-rotate(312deg) brightness(105%) contrast(87%) !important;
}
sidebar .btn_shortcut_logout:hover {
  background-color: #C65959 !important;
}
sidebar .btn_shortcut_logout:hover img{
  filter: invert(1) !important;
}
sidebar .menu{
  display: flex;
  flex-direction: column;
  width: 100%;
}
sidebar button.help{
  background-color: #DBF7ED !important;
  font-weight: 600;
  color: #518E76;
}
sidebar button.help .counter{
  background-color: #264b3c;
  color: #fff;
}
sidebar button.help img{
  filter: invert(51%) sepia(23%) saturate(650%) hue-rotate(105deg) brightness(94%) contrast(85%);
}
body.darkmode sidebar button.help{
  background-color: #95c2b2 !important;
}
body.darkmode sidebar button.help .btnContent{
  color: #264b3c;
}
body.darkmode sidebar button.help img{
  filter: invert(24%) sepia(41%) saturate(405%) hue-rotate(104deg) brightness(95%) contrast(96%);
}
sidebar .menu button{
  box-shadow: none !important;
  background-color: transparent !important;
  border: none !important;
  gap: 10px;
  color: #1c1c1c;
}
body.darkmode sidebar .menu button .btnContent{
  color: #fff;
}
body.darkmode sidebar .menu button img{
  filter: invert(1);
}
sidebar .menu button img{
  width: 24px;
  margin: 0 !important;
  opacity: 0.64;
  filter: invert(43%) sepia(0%) saturate(0%) hue-rotate(359deg) brightness(99%) contrast(92%);
}
sidebar .menu button:hover{
  background-color: var(--sidebar-button-hover-bg) !important;
}
sidebar .menu button.active{
  background-color: var(--sidebar-button-active-bg) !important;
}
sidebar .menu button.active .btnContent{
  font-weight: 600;
  color: var(--button-bg) !important;
}
sidebar .menu button.active img,
sidebar .menu button:hover img{
  opacity: 1;
  filter: var(--filter-blue-light) !important;
}
sidebar .menu button.active img{
  filter: var(--filter-blue-light) !important;
}
body.darkmode sidebar .menu button:hover{
  background-color: var(--dm-sidebar-button-hover-bg) !important;
  color: #fff !important;
}
body.darkmode sidebar .menu button:hover .counter{
  border: 2px solid var(--dm-sidebar-button-hover-bg);
}
body.darkmode sidebar .menu button.active .counter{
  border: 2px solid var(--dm-sidebar-button-active-bg) !important;
}
body.darkmode sidebar .menu button:hover img{
  filter: invert(1) !important;
}
body.darkmode sidebar .menu button.active{
  background-color: var(--dm-button-bg) !important;
  font-weight: 600;
}
body.darkmode sidebar .menu button.active .btnContent{  
  color: #fff !important;
}
body.darkmode sidebar .menu button.active img{
  filter: invert(1) !important;
}
sidebar .menu button.disabled{
  opacity: 0.64;
}
sidebar hr{
  width: 100%;
  border: none;
  border-top: 1px solid var(--box-border-light);
  margin: 0px;
}
sidebar .menu hr{
  margin: 20px 0;
}
sidebar a{
  width: 100%;
}
sidebar .menu .shortcutHr{
  display: none;
  margin-top: 0;
}
body.darkmode sidebar hr{
  border: none;
  border-top: 1px solid var(--box-border);
}
sidebar .menu .hrTitle{
  display: block;
  font-size: 12px;
  text-transform: uppercase;
  margin-bottom: 16px;
}
body.darkmode sidebar .menu .hrTitle{
  color: #fff;
}
sidebar.colapsed .hrTitle{
  width: 0px;
  height: 0px;
  margin-bottom: 0px;
  opacity: 0;
}
#btn_shortcut_notifications_mobile{
  position: absolute !important;
  height: 44px;
  top: 0px;
  right: 0px;
}
sidebar .context-menu{
  padding-top: 24px;
}

@media only all and (max-width: 1600px) {
  sidebar{
    width: 232px;
  }
}

@media only all and (max-width: 1024px) {

  #form_sidebar_instance grid2Col {
    display: flex !important;
  }
  #form_sidebar_instance grid3Col {
    display: flex !important;
  }
  #form_sidebar_instance button {
    justify-content: flex-start !important;
    padding-left: 8px !important;
  }
  sidebar{
    width: calc(44px + 16px + 16px);
  }
  sidebar company_logo{
    height: 44px;
    width: 100%;
  }
  sidebar #instance_sidebar_btn{
    padding-left: 24px;
  }
  sidebar #btn_shortcut_shrink_sidebar{
    display: none;
  }
  sidebar .employeeInfo{
    justify-content: center;
    width: 57px;
    padding: 0;
    margin-left: -7px;
  }
  sidebar .employeeInfo::after{
    display: none;
  }
  sidebar .shortcuts{
    flex-direction: column;
  }
  sidebar .testPeriod{
    padding: 8px;
  }
  sidebar .testPeriod .reduced{
    display: flex;
  }
  sidebar .testPeriod .full{
    display: none;
  }
  sidebar .testPeriod::after{
    display: none;
  }
  sidebar .menu button{
    width: 44px;
    text-indent: 9999px;
  }
  sidebar button .counter{
    height: 12px;
    width: 12px;
    min-width: 0px;
    top: 8px;
    right: 7px;
  }
  sidebar .menu .shortcutHr{
    display: block;
  }
  sidebar .menu .hrTitle{
    display: none;
  }
}
#closeSidebar{
  position: absolute;
  content: '';
  top: 0;
  right: -28vw;
  height: 100%;
  width: 28vw;
  pointer-events: none;
  z-index: 15;
}
sidebar.active #closeSidebar {
  pointer-events: all;
}
sidebar.active.colapsed #closeSidebar {
  right: -80vw;
  width: 80vw;
}
@media only all and (max-width: 620px) {
  
  sidebar.colapsed{
    width: calc(52px + 16px + 16px);
  }
  sidebar{
    position: fixed;
    width: 72vw;
    height: calc(100dvh - 46px);
    padding: 16px !important;
    z-index: 10;
    left: -72vw;
    pointer-events: none;
    box-shadow: none !important;
    background-color: var(--body-bg-light);
  }
  body.darkmode sidebar{
    background-color: var(--body-bg);
  }
  sidebar.active{
    background-color: var(--body-bg-light-opacity);
    pointer-events: all !important;
    left: 0;
    backdrop-filter: blur(16px);
    z-index: 9999;
  }
  body.darkmode sidebar.active{
    background-color: var(--body-bg-opacity);
  }
  sidebar .sidebarContent{
    opacity: 1;
  }
  sidebar #btn_shortcut_shrink_sidebar{
    display: flex;
  }
  sidebar > div{
    max-height: 100% !important;
  }
  
  sidebar #instance_sidebar_btn{
    padding-left: 16px;
  }
  sidebar .employeeInfo p {
    display: block;
  }
  sidebar .menu button .btnContent{
    margin-left: 4px;
  }
  sidebar .employeeInfo::after{
    display: block;
  }
  sidebar .employeeInfo{
    display: flex;
    justify-content: flex-start;
    width: 100%;
    padding: 16px;
    margin-left: 0px;
  }
  sidebar .employeeInfo .pfp{
    height: 44px;
    width: 44px;
  }
  sidebar .employeeInfo b{
    font-size: 20px;
  }
  sidebar .testPeriod{
    padding: 16px;
  }
  sidebar .testPeriod .reduced{
    display: none;
  }
  sidebar .testPeriod .full{
    display: flex;
  }
  sidebar .testPeriod::after{
    display: flex;
  }
  sidebar .testPeriod b{
    font-size: 16px;
  }
  sidebar .testPeriod img{
    height: 44px;
    width: 44px;
  }
  #btn_link,
  #hamburgerHead{
    display: flex;
  }
  #hamburgerHead.backBtn #btn_back{
    display: flex;
  }
  sidebar .shortcuts{
    flex-direction: row;
    justify-content: space-evenly;
    width: 100%;
  }
  sidebar .menu .hrTitle{
    display: flex;
  }
  sidebar company_logo{
    display: none;
  }
  sidebar button{
    text-indent: 0px !important;
  }
  sidebar .menu button.active{
    background-color: #cfdae8 !important;
  }
  #btn_shortcut_notifications{
    display: none;
  }
  #btn_shortcut_notifications_mobile{
    height: 54px !important;
    width: 54px !important;
  }
  sidebar button .counter{
    height: 22px;
    min-width: 26px;
    right: 10px;
    top: unset;
  }

    #form_sidebar_instance grid2Col {
      display: grid !important;
      width: 100%;
      gap: 0px;
      grid-template-columns: 50% 50% !important;
    }
  
    #form_sidebar_instance grid3Col {
      display: grid !important;
      width: 100%;
      gap: 0px;
      grid-template-columns: 33.33% 33.33% 33.33% !important;
    }
    #form_sidebar_instance button{
      justify-content: center !important;
    }
}


body.darkmode .submenu{
    background: rgba(31, 44, 66, 1);
}
.submenu{
    position: absolute;
    display: flex;
    width: 64%;
    background-color: rgba(54, 83, 130, 1);
    border-radius: var(--default-border-radius);
    padding: 64px 24px 24px 24px;
    top: 6px;
    right: -10px;
    transition: opacity 0.12s ease-in-out;
    display: flex;
    flex-direction: column;
    align-items: center;
    -webkit-box-shadow: 0px 16px 5px 0px rgba(0, 0, 0, 0.16);
    -moz-box-shadow: 0px 16px 5px 0px rgba(0, 0, 0, 0.16);
    box-shadow: 0px 16px 5px 0px rgba(0, 0, 0, 0.16);
    pointer-events: none;
    overflow: hidden;
    opacity: 0;
    z-index: 99;
}
.submenu:after{
    position: absolute;
    content: 'Menu';
    color: #fff;
    font-weight: 600;
    top: 24px;
    left: 32px;
}
.submenu.active{
    opacity: 1;
    pointer-events: all;
}